erase "%USERPROFILE%\Desktop\Crazybump.lnk"
copy StartCB.exe "%PROGRAMFILES%\Crazybump"
copy CrazyBumpLicenceremove.reg "%PROGRAMFILES%\Crazybump"
xxmklink "%userprofile%\desktop\CB Cracked.lnk" "%PROGRAMFILES%\Crazybump\StartCB.exe" none "%PROGRAMFILES%\Crazybump" "Crazy Bump" 1 "%PROGRAMFILES%\Crazybump\CrazyBump.exe":0
cls
@ECHO OFF
ECHO 30 Days FOREVER
ECHO Use shortcut on your Desktop to start the program
ECHO.
pause
